recovery:
  state:
    round: 591
    hash: "b54412e6d9659519c59d7d83b5aa6a84362ddd3f8659b116ecd256fa028a86f31e134da7a6d7260d0aa48a28daf98926"
    timestamp: "2025-12-04T14:08:00.185777Z"
  bootstrap: null
  package: null
  stream: null
